﻿/****************************
　　  メイン
****************************/
#left h1 {
    border-bottom: 1px solid #000;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-left: 10px;
}

/****************************
　　  ニュース
****************************/
#news_l{
	position: relative;
}

#news_l li{
	padding: 10px 0 10px 40px;
}
#news_l li:nth-child(2n-1){
	background-color: #e9e9e9;
	padding: 10px 0 10px 40px;
}
#news_l li span{
	display: inline-block;
}
#news_l li span.category{
	width: 150px;
	text-align: center;
	background-color: #666;
	color: #fff;
}



#news #right h2,
#news #right h2,
#news-1 #right h2,
#news-2 #right h2,
#news-3 #right h2,
#news-4 #right h2,
#news-5 #right h2
{background-image: url('../_img/common/icon_news.png');}
#news #right li:nth-child(1) a,
#news-1 #right li:nth-child(2) a,
#news-2 #right li:nth-child(3) a,
#news-3 #right li:nth-child(4) a,
#news-4 #right li:nth-child(5) a,
#news-5 #right li:nth-child(6) a
{background-color:#e9e9e9;}